DeepScan - Feature #919

Feature # 868 (Open): Admin site

Feature # 870 (Open): [Admin] Authentication
[Admin] Code chilic nang logout
01/13/2025 01:57 AM - Nguyén Tra

Status: Resolved Start date: 12/30/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tai header, click avatar hién thi button logout O000[. Click thuc hién logout hé théng

History

#1 - 01/13/2025 01:57 AM - Nguyén Tra
- File 36.jpg added

#2 - 01/13/2025 07:27 AM - Duy Nguyen

- Status changed from Open to Resolved

#3 - 01/13/2025 08:12 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 01/15/2025 02:18 AM - Nguyén Tra

- File 40.jpg added

- File 39.jpg added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

Két qua test:
- Update giao dién nhu &anh dinh kém
- Logout van Iuu théng tin login

Két qua mong muén:

- Update giao dién nhu anh dinh kem
- Logout khéng Iuu théng tin login

#5 - 01/15/2025 08:01 AM - Duy Nguyen

- Status changed from In Progress to Resolved

#6 - 01/15/2025 09:06 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

Files

36.jpg 112 KB 01/13/2025 Nguyén Tra

40.jpg 131 KB 01/15/2025 Nguy&n Tra

39.jpg 57.1 KB 01/15/2025 Nguyén Tra
